@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	text-align:center;
	background-color:#750d00;
}
*{
	font-size:12px;
	line-height:22px;
	color:#666666;
}

a{
	color:#970e11;
}

.top{
	width:1423px;
	height:32px;
	background-image:url(../images/zhao_header_bg.jpg);
	margin:0 auto;
}

.top_1{
	width:126px;
	height:30px;
	margin-left:150px;
	float:left;
}

.top_2{
	width:450px;
	height:30px;
	float:left;
	margin-left:360px;
	font-size:12px;
	font-family:"Arial Black", Gadget, sans-serif;
	color:#666666;
}

.banner{
	width:1423px;
	height:350px;
	float:left;
}

.top_2 a{
	color:#666666;
}

.main{
	width:980px;
	height:2555px;
	float:left;
	margin-left:220px;
	background-color:#FFF;
}

.video{
	width:320px;
	height:240px;
	float:left;
	margin-top:50px;
	margin-left:5px;
}

.v_txt_1{
	width:590px;
	height:312px;
	margin-top:15px;
	margin-left:30px;
	float:left;
	background-image:url(../images/D_1.png);
	background-repeat:repeat-x;
	text-align:left;
}

.v_txt_1 img{
	float:left;
	
}
.T_txt_1{
	width:590px;
	height:312px;
	margin-top:15px;
	margin-left:30px;
	float:left;
	background-repeat:repeat-x;
	text-align:left;
}
.TT_txt_1{
	width:590px;
	height:312px;
	margin-top:15px;
	margin-left:30px;
	float:left;
	background-repeat:repeat-x;
	text-align:left;
}

.T_txt_1 img{
	float:left;
}
.TT_txt_1 img{
	float:left;
}
.T_txt_1 h3{
	font-size:14px;
	text-align:center;
	line-height:12px;
	color:#970e11;
}
.TT_txt_1 h3{
	font-size:14px;
	text-align:center;
	line-height:12px;
	color:#970e11;
}

.T_P_1{
		width:320px;
	height:213px;
	float:left;
	margin-top:70px;
	margin-left:5px;
	border:outset  1px #f2f2f2;
	background-image:url(../images/rwp1.jpg);
}
.TT_P_1{
		width:320px;
	height:223px;
	float:left;
	margin-top:85px;
	margin-left:5px;
	border:outset  1px #f2f2f2;
	background-image:url(../images/rwp3.jpg);
}

.T_P_1 h3{
	display:none;
}
.TT_P_1 h3{
	display:none;
}

.T_P_1 h3 a:hover{
	display:block;
}
.TT_P_1 h3 a:hover{
	display:block;
}





.bar_1{
	width:965px;
	height:1050px;
	text-align:center;
	border-left:solid 1px #8e1318;
	border-right:solid 1px #8e1318;
	border-bottom:solid 1px #8e1318;
	margin-top:4px;
	margin-left:5px;
}

.bar_2{
	width:965px;
	height:575px;
	border-left:solid 1px #8e1318;
	border-right:solid 1px #8e1318;
	border-bottom:solid 1px #8e1318;
	margin-top:5px;
	margin-left:5px;
}

.T_P_2{
	float:right;
	margin-top:30px;
	margin-right:10px;
	margin-left:20px;
}
.TT_P_2{
	float:right;
	margin-top:30px;
	margin-right:10px;
	margin-left:20px;
}
.C_I_bar img{
	float:left;
}

.bar_2_P_1{
	width:600px;
	height:250px;
	float:left;
	padding-left:20px;
	margin-top:20px;
}
.bar_2_P_1 img{
	float:left;
	margin-top:10px;
	margin-left:5px;
	margin-right:20px;
	border:solid 1px ;
	
}

.bar_2_P_1 h3{
	margin-top:10px;
	color:#970e11;
	font-size:14px;
	text-align:left;
}

.bar_2_P_1 p{
	margin-top:-10px;
	text-align:left;
}

.bar_2_P_2{
	width:300px;
	height:250px;
	float:left;
	margin-top:20px;
	margin-left:20px;
}
.bar_2_P_2 img{margin-top:50px;}

.bar_2_line{
	width:970px;
	height:80px;
	float:left;
	margin-top:10px;
	text-align:left;
}

.jieshao{
	float:left;
	width:950px;
	margin-left:5px;
}

.bar_3{
	width:965px;
	height:350px;
	border-left:solid 1px #8e1318;
	border-right:solid 1px #8e1318;
	border-bottom:solid 1px #8e1318;
	margin-top:30px;
	margin-left:3px;
	float:left;
}

.content{
	width:965px;
	height:270px;
	float:left;
	margin-top:20px;
}

.xinpin{ margin:10px 0 10px 5px;  padding:0px;}
.xinpin  li { width:183px; float:left; margin-right:8px; margin-bottom:10px;display:inline; text-align:center;}
	

.bar_4{
	
	width:965px;
	height:300px;
	border-left:solid 1px #8e1318;
	border-right:solid 1px #8e1318;
	border-bottom:solid 1px #8e1318;
	margin-top:30px;
	margin-left:3px;
	float:left;
}

.fshow { border:none;width:976px; margin:0 auto;clear:both;overflow:hidden;zoom:1;margin-top:20px;padding-bottom:8px;}
.fshow ul {float:left;list-style: none;    margin: 0; padding:0 0;}
.fshow li {float: left; text-align: center;    width: 230px; 	margin:10px 0 0px 8px; display:inline; }
	

.line{
	width:980px;
	margin-top:20px;
	float:left;
}


.dk{
	width:980px;
	height:150px;
	float:left;
	margin:0 auto;
	text-align:center;
}
.shang{
	margin:0 auto;
	width:600px;
		text-align:center;
		color:#FFF;
		margin-top:50px;

}
.zhong{
	margin:0 auto;
		width:600px;
		text-align:center;
				color:#000;
}

.xia{
	margin:0 auto;
		width:600px;
						text-align:center;
									color:#000;
}	
	
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}
a:hover {text-decoration: none;}





	